using System;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using isn.Data;

namespace isn.Controllers
{

    public class NewUpdateController : Controller
    {
        [Authorize(Policy = Constants.RequireAdminPolicyName)]
        public IActionResult NewRelease(NewReleaseInfo version)
        {
            return View(version);
        }
    }
}